Fail to download Script runner. Please help

Issue: Can’t download Script runner package from ioquatix.
The error message:


Installing “script-runner@2.5.0” failed.Hide output…

node-pty@0.8.1 install C:\Users\DINHVI~1\AppData\Local\Temp\apm-install-dir-11988-7940-1yhcaae.yycv\node_modules\script-runner\node_modules\node-pty
node scripts/install.js

C:\Users\DINHVI~1\AppData\Local\Temp\apm-install-dir-11988-7940-1yhcaae.yycv\node_modules\script-runner\node_modules\node-pty>if not defined npm_config_node_gyp (node “C:\Users\Dinh Viet Thi\AppData\Local\atom\app-1.40.1\resources\app\apm\node_modules\npm\node_modules\npm-lifecycle\node-gyp-bin\…\node_modules\node-gyp\bin\node-gyp.js” rebuild ) else (node “C:\Users\Dinh Viet Thi\AppData\Local\atom\app-1.40.1\resources\app\apm\node_modules\npm\node_modules\node-gyp\bin\node-gyp.js” rebuild )

gyp ERR! configure error
gyp ERR! stack Error: Can’t find Python executable “python”, you can set the PYTHON env variable.
gyp ERR! stack at PythonFinder.failNoPython (C:\Users\Dinh Viet Thi\AppData\Local\atom\app-1.40.1\resources\app\apm\node_modules\npm\node_modules\node-gyp\lib\configure.js:492:19)
gyp ERR! stack at PythonFinder. (C:\Users\Dinh Viet Thi\AppData\Local\atom\app-1.40.1\resources\app\apm\node_modules\npm\node_modules\node-gyp\lib\configure.js:517:16)
gyp ERR! stack at C:\Users\Dinh Viet Thi\AppData\Local\atom\app-1.40.1\resources\app\apm\node_modules\npm\node_modules\graceful-fs\polyfills.js:284:29
gyp ERR! stack at FSReqWrap.oncomplete (fs.js:182:21)
gyp ERR! System Windows_NT 10.0.18362
gyp ERR! command “C:\Users\Dinh Viet Thi\AppData\Local\atom\app-1.40.1\resources\app\apm\bin\node.exe” “C:\Users\Dinh Viet Thi\AppData\Local\atom\app-1.40.1\resources\app\apm\node_modules\npm\node_modules\node-gyp\bin\node-gyp.js” “rebuild”
gyp ERR! cwd C:\Users\DINHVI~1\AppData\Local\Temp\apm-install-dir-11988-7940-1yhcaae.yycv\node_modules\script-runner\node_modules\node-pty
gyp ERR! node -v v10.2.1
gyp ERR! node-gyp -v v3.7.0
gyp ERR! not ok
npm WARN enoent ENOENT: no such file or directory, open ‘C:\Users\DINHVI~1\AppData\Local\Temp\apm-install-dir-11988-7940-1yhcaae.yycv\package.json’
npm WARN apm-install-dir-11988-7940-1yhcaae.yycv No description
npm WARN apm-install-dir-11988-7940-1yhcaae.yycv No repository field.
npm WARN apm-install-dir-11988-7940-1yhcaae.yycv No README data
npm WARN apm-install-dir-11988-7940-1yhcaae.yycv No license field.

npm ERR! code ELIFECYCLE
npm ERR! errno 1
npm ERR! node-pty@0.8.1 install: node scripts/install.js
npm ERR! Exit status 1
npm ERR!
npm ERR! Failed at the node-pty@0.8.1 install script.
npm ERR! This is probably not a problem with npm. There is likely additional logging output above.

npm ERR! A complete log of this run can be found in:
npm ERR! C:\Users\Dinh Viet Thi.atom.apm_logs\2019-09-08T18_21_14_629Z-debug.log


I don’t really understand what it said. What should I do?